Garmin Express 3.2.27 en Windows XP SP3 - werkt!

FAQ's over City Navigator, Topo en OnRoute kaarten, POI's (Nuttige Punten) en overige software onderwerpen.
Gebruikersavatar
Marco
Moderator
Berichten: 2593
Lid geworden op: 21 mar 2008 13:42
Locatie: Amsterdam
Contacteer:

Garmin Express 3.2.27 en Windows XP SP3 - werkt!

Berichtdoor Marco » 15 mar 2015 12:23

De laatste versie van Garmin Express die werkt onder Windows XP SP3 is Express versie 3.2.27, latere 3.2.x of 4.x versies werken niet meer.

Onderstaande downloaden en installeren:
* Garmin Express voor Windows versie 3.2.27.0 - Windows XP SP3 of nieuwer

Na installatie Express opstarten en in de instellingen/voorkeuren aangeven dat Express NIET zichzelf mag bijwerken naar de laatste versie!


Stel dat het niet lukt, dan zijn er meerdere mogelijkheden:

"Failed. Try again?":
    Installeer de Microsoft Windows Installer 4.5 op je computer. Kies wel de juiste taal! Vink deze aan voor download: WindowsXP-KB942288-v3-x86.exe
    Installeer dit programma.
    Herstart de computer (belangrijk!)
    En probeer Express 3.2.27 opnieuw te installeren


Juiste .Net versie geïnstalleerd?
Minimaal is .Net Framework 3.5 SP1 benodigd.
En anders is .Net Framework 4.5 benodigd.


Andere problemen?
Post ze hier onder.
Marco.

Kennis en kunde van Outdoor, Sport en Motor GPS'sen van Garmin, Tripy, TomTom, Mio, Teasi, TwoNav.

Zie ook ons GPS Cursus aanbod en YouTube kanaal
.

Terug naar “Kaarten, POI's en overige”



Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers